{
    depfiles = "Zlg.o: Device\\Zlg\\Port\\Zlg.cpp\
",
    values = {
        "c:/applications/program custom/msys2/mingw64/bin/g++.exe",
        {
            "-std=c++17",
            "-IInc",
            [[-IPackages\asio-1.36.0\include]],
            [[-IDevice\ScHHS]],
            [[-IDevice\ScHHS\Port]],
            [[-IDevice\Zlg\Port]],
            "-fexceptions"
        }
    },
    files = {
        [[Device\Zlg\Port\Zlg.cpp]]
    },
    depfiles_format = "gcc"
}